( function( api ) {

	// Extends our custom "fse-travel-agent" section.
	api.sectionConstructor['fse-travel-agent'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );